* {
padding: 0;
margin: 0;
} 

body {
	background: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	color: #000000;
}


#wrap {
	width: 996px;
	margin: 0 auto;
}

#content {
	background: #FFFFFF;
	padding: 2px 3px 3px 3px;
}

#header {
	height: 110px;
	margin: 2px 3px 3px 3px;
	background: url(header.jpg) no-repeat;
}



#loggedin {
	color:#FFFFFF;
	float:right;
	font-size:11px;
	padding: 11px 11px 0px 0px;
	text-align:right;
}
#notloggedin {
	color:#FFFFFF;
	float:right;
	padding: 11px 16px 0px 0px;
	text-align:right;
}
.altcolor {
	color:#FFFDF7;
}


#leftpane {
	width: 180px;
	margin-top: 10px;
	float: left;
	padding-bottom: 10px;
}

#centrepane {
	width: 580px;
	margin-top: 10px;
	float: left;
	padding: 0px 15px 10px 15px;
}



#forumpane {
	width: 770px;
	margin-top: 10px;
	float: left;
	padding: 0px 0px 10px 0px;
}

#webpane {
	width: 770px;
	margin-top: 10px;
	float: left;
	padding: 0px 15px 10px 0px;
}

#webrightpane {
	width: 200px;
	margin: 10px 0px 0px 0px;
	float: right;
	padding: 0px 0px 10px 0px;
	text-align: left;
}

#rightpane {
	width: 200px;
	float: right;
	margin-top: 10px;
	padding-bottom: 10px;
}

.spaced {
	margin-top:5px;
}
.morespaced {
	margin-top:10px;
}
.muchmorespaced {
	margin-top:15px;
}
.withgap {
	margin-bottom:10px;
}
.submenu {
	padding-bottom: 15px;
}

a {
	color: #8d9902;
	text-decoration: none;
}
a:hover { 
	color: #b1bf02; 
	text-decoration: underline;
 }
img { 
	border: none; 
}
li { 
	margin: 0; 
	padding: 0; 
}
ul.forum {
	display: block;
	list-style-image: url(white_dot.gif);
	list-style-type: disc;
	padding-right:10px;
	padding-left:0px;
	list-style-position : outside;
	margin-left: 15px;
}
li.forum {
	margin: 0;
	line-height: 13px;
	font-size: 10px;
	display: list-item;
}

#articlebox  ul {
	display: block;
	list-style-type: disc;
	padding-right:10px;
	padding-left:0px;
	list-style-position : inside;
	margin-left: 15px;
}
#articlebox ol {
	display: block;
	padding-right:10px;
	padding-left:0px;
	list-style-position : inside;
	margin-left: 15px;
}


textarea{
		font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;

}
.thinline{
	width : 100%;
	height : 2px;
	border-top: 1px solid #DEDEDE;
}




#intro {
	background: #f7f7f7; 
	border-top: 3px solid #669933;
	border-bottom: 3px solid #669933;
	margin: 5px 10px;
	padding: 10px;
}


h1 {
	font-size: 25px;
	font-weight: normal;
	border-bottom: 1px solid #000000;
	padding-bottom: 3px;
	margin-bottom: 10px; 
	
}

#grouptitle {
	font-size: 22px;

}



h2 {
	font-size: 12px;
	font-weight: bold;
	display: inline;
}



#leftpane h1 {
		font-size: 25px;
	padding: 0px 0 5px;
	display: inline;
	
}

#leftpane h2 {
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
	letter-spacing: -1px;
}
#leftpane h2 a { 
	color: #38426D;
	font-weight: normal;
}
#leftpane h2 a:hover { 
	color: #333333; 
	text-decoration: none;
 }

#leftpane h3 {
	font-size: 18px;
	padding: 10px 0 5px;
	font-weight: 100;
	letter-spacing: -1px;
	display: inline;
}
#leftpane h4 {
	font-size: 16px;
	padding: 10px 0 5px;
	font-weight: normal;
	letter-spacing: -1px;
	display: inline;
}
#forum h2 {
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
	letter-spacing: -1px;
}
#forum h2 a { 
	color: #38426D;
	font-weight: normal;
}
#forum h2 a:hover { 
	color: #333333; 
	text-decoration: none;
 }

#forum h3 {
	font-size: 18px;
	padding: 10px 0 5px;
	font-weight: 100;
	letter-spacing: -1px;
	display: inline;
}

.rightboxes {
	padding: 10px; 
	border: solid 1px #332210; background: #FFFFFF;
}
#rightpane h3 {
	background: #332210;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 13px;
	font-weight: 600;
}
#rightsidemenu{
	background:  url(menu.gif) no-repeat;
	height: 300px;
	padding-top: 10px;
	padding-left: 15px;
	line-height: 14px;
}

.menu {
	float: left;
	width: 180px;
}
.menu h4 {
	background:  url(rightsmall.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	color: #fff;
	padding-left: 10px;
	font-size: 12px;
	font-weight: 600
}
.menu1 {
	float: left;
	width: 180px;
	margin-left: 10px;
}
.menu1 h4 {
	background:  url(rightsmall.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	color: #fff;
	padding-left: 10px;
	font-size: 12px;
	font-weight: 600
}
.menu ul { 
	padding: 5px 10px;
	list-style-type: none;
	font-weight: 600;
	font-size: 11px;
}
.menu1 ul {
	padding: 5px 10px;
	list-style-type: none;
	font-weight: 600;
	font-size: 11px;
}

#footer {
	width:990px;
	height: 30px;
	margin-left:3px;
	border-top: 1px solid #000000;
	line-height: 30px;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	margin-bottom: 2px;
}
#footer a {
	color: #000000;
}
#footer a:hover {
	color: #4F5601;
}

#bottom {
	height: 10px;
	background: url(bottom.gif) no-repeat;
}

label{
	width: 8em;
	float: left;
	font-weight: bold;
}

#longlabel{
	width: 14em;
	float: left;
}
#notaslonglabel{
	width: 12em;
	float: left;
}
#medlabel{
	width: 10em;
	float: left;
}

#smllabel{
	width: 8em;
	float: left;
}

p{
	margin-bottom: 6px;
}

#fullpage {
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	text-align: justify;
}
#fullpage-embed {
	width:500px;
	margin-top: 0px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}
#tab1 {
	width: 25px;
	display: inline;
	float: left;
}
#tab2 {
	margin-left: -50px;
	width: 50px;
	display: inline;
	float: left;
}
#para2{
	margin-left: 75px;
}
#tab3 {
	margin-left: -75px;
	width: 75px;
	display: inline;
	float: left;
}
#para3{
	margin-left: 125px;
}
#tab4 {
	margin-left: -120px;
	width: 120px;
	display: inline;
	float: left;
}
#para4{
	margin-left: 145px;
}

#tab5 {
	margin-left: -170px;
	width: 170px;
	display: inline;
	float: left;
}
#para5{
	margin-left: 210px;
}

#scarlet{
	color: 	#CC0000;
}

.scarletclass{
	color: 	#CC0000;
}

#scarletmsg{
	width:970px;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
	font-weight: bold;
	color: 	#CC0000;
}

#successmsg{
	float:right; 
	font-weight:bold; 
	padding-top:14px; 
	font-size:12px;
}

#burntorange{
	color : #D2661E;
}
#showonsite{
	float: right; 
	margin-right:5px;
}
#showonsite2{
	float: right; 
	margin-right:5px;
}

#titleline{
	border-bottom: 1px solid #000000;
	padding-top:25px;
	padding-bottom:2px;
	margin-bottom:5px;
}

#formbutton{
	border : 1px solid #669933;
	background: #FFFFFF;
	height: 22px;
	padding-left: 10px;
	padding-right: 10px;	
	padding-top: 1px;
}
#formbutton2{
	border : 1px solid #39415C;
	background: #FFFFFF;
	height: 22px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
}
#listingbutton{
	background-color: #39415C;
	color:#FFFFFF;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size:11px;
	font-weight: normal;
	text-decoration: none;
}

#listingbutton:hover{
	color:#FFFFFF;
	background-color:#D2661E;
}

#baseline{
	background-color : #CCCCCC;
	margin-top: 0px;
	padding-top: 2px;
	margin-bottom : 0px;
	padding-bottom : 4px;
	padding-left : 4px;
	text-align: center;
	font-size: 11px;
}

.button1{
 	float:right; 
 	font-size:12px; 
 	padding-top:14px;
 }
#button2{
	float: right;
}



#msgtop{
	margin-top: 0px;
	padding-top: 4px;
	margin-bottom : 0px;
	padding-bottom : 8px;
	padding-left : 0px;
	padding-right: 0px;
	border-top: 1px solid #DBDBDB;
	color: #666666;
}

.bettergrey{
	color:#666666;
}

.smallnote{
	font-size:10px;
	color:#666666;
}


.partnerbox {
	color: grey; 
	width:215px; 
	text-align:left; 
	float:left; 
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius:12px;
	-moz-border-radius:12px; /* Old Firefox */
}


#MyComments {display: none;}
